Subject: [Healeys] Steering wheel washer

From: I Erbs <[email-masked]>
Date: Wed, 18 Nov 2015 17:21:06 -0800

--===============4444270777234701347==

--001a1143739cb0608c0524da9297

I need a piece of unabtainium. I have a fixed steering wheel and need the
star washer that locks the stator tube and steering wheel together. Anyone
have one they can spare?  Curt?
Thanks.
Mr. Ira Erbs

--001a1143739cb0608c0524da9297
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">I need a piece of unabtainium. I have a fixed steering wheel=
 and need the star washer that locks the stator tube and steering wheel tog=
ether. Anyone have one they can spare?=C2=A0 Curt?<br>
Thanks.<br>
Mr. Ira Erbs</p>

--001a1143739cb0608c0524da9297--

--===============4444270777234701347==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4444270777234701347==--